Subject: Fort Pierce Lateral
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Thu, 19 Apr 2001 22:47:00 -0700 (PDT)

John,

If a message was relayed to you that I said you had promised that the Fort Pierce lateral would be included in the Phase VI expansion, I want to apologize for this misunderstanding.  I am fully aware that you have told me from the very beginning that having FGT pay for the cost of the lateral would be a push.  I was not implying, nor did I ever intend to imply, that you had ever promised getting this included in Phase VI or under FGT's blanket.  I have always known it would take some work and hope that this misinformation has not caused you undo grief.

Thank you for your understanding,
Mathew Gimble